UbixOS V2 2.0

Data Fields
Elf64_Vernaux Struct Reference

`#include <elf64.h>`

Collaboration diagram for Elf64_Vernaux:

## Data Fields
Elf64_Half | vna_flags
Elf64_Word | vna_hash
Elf64_Word | vna_name
Elf64_Word | vna_next
Elf64_Half | vna_other

## Detailed Description

Definition at line 245 of file elf64.h.

## Field Documentation

## ◆ vna_flags

Elf64_Half Elf64_Vernaux::vna_flags

Definition at line 247 of file elf64.h.

## ◆ vna_hash

Elf64_Word Elf64_Vernaux::vna_hash

Definition at line 246 of file elf64.h.

## ◆ vna_name

Elf64_Word Elf64_Vernaux::vna_name

Definition at line 249 of file elf64.h.

## ◆ vna_next

Elf64_Word Elf64_Vernaux::vna_next

Definition at line 250 of file elf64.h.

## ◆ vna_other

Elf64_Half Elf64_Vernaux::vna_other

Definition at line 248 of file elf64.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf64.h